PROTEUS(1)

NAME
proteus - Tryton Application Platform (Proteus)

SYNOPSIS
from proteus import config, Model, Wizard, Report

DESCRIPTION
Tryton is a high-level general purpose application platform written in Python and using PostgreSQL as database engine. It is the core base of an ERP.

Proteus is a Python command line client for the Tryton Application Platform.

OPTIONS
proteus has no options.

SEE ALSO
tryton(1) trytond(1)

HOMEPAGE
More information about Tryton Proteus and the Tryton project can be found at <http://www.tryton.org/>.

AUTHOR
Tryton proteus was written by the Tryton project <http://www.tryton.org/>.

This manual page was written by Mathias Behrle <mathiasb@m9s.biz>.